import { useEffect, useState } from 'react'
import Taro from '@tarojs/taro'
import { MovableArea, MovableView } from '@tarojs/components'
import './style.scss'

export default function ChatIcon(props) {

  const [PageX] = useState(Taro.getSystemInfoSync().windowWidth - 20)
  const [PageY] = useState(Taro.getSystemInfoSync().windowHeight - 20)

  return (
    <MovableArea className='components ChatIcon'>
      <MovableView className='MoveItem' x={PageX} y={PageY} direction='all'>text</MovableView>
    </MovableArea>
  )
}
